(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     68991,       2421]*)
(*NotebookOutlinePosition[    110883,       3913]*)
(*  CellTagsIndexPosition[    110607,       3902]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Arbeit und Energie", "Title",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". Vorlesung Physik I f\[UDoubleDot]r Wirtschaftsingenieure"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t10.11.2004\tProfessor Dr. Volker Beck, FH Aalen\nBearbeitung:\
\t10.11.2004 \[Dash] 11.11.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t11.11.2004\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Energie"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Definition Arbeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hinf\[UDoubleDot]hrung"
}], "Subsubsection"],

Cell["Palettenwagen:", "Text"],

Cell["Horizontale Verschiebung kann problemlos von Hand erfolgen.", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Hebe-Pumpe: Arbeit gegen die Schwerkraft leisten.", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Gr\[ODoubleDot]\[SZ]ere H\[ODoubleDot]he: Entsprechend mehr Arbeit.", 
  "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Entriegelung: Palette sinkt selbst\[ADoubleDot]ndig nach unten.", "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mathematische Definition"
}], "Subsubsection"],

Cell[TextData[{
  "Die Arbeit ",
  Cell[BoxData[
      \(TraditionalForm\`W\)]],
  " (Engl.: ",
  StyleBox["work",
    FontSlant->"Italic"],
  ") ist das Skalarprodukt aus der Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " (in Wegrichtung) und dem Weg ",
  Cell[BoxData[
      \(TraditionalForm\`\(s\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(W \[Equal] s\ F\_s \[Equal] F\ Cos[\[Alpha]]\ s \[Equal] 
      \(F\& \[Rule] \).\(s\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Integral-Darstellung"
}], "Subsubsection"],

Cell[TextData[{
  "Wenn sich die Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " l\[ADoubleDot]ngs des Wegs \[ADoubleDot]ndert, ergibt sich ein ",
  StyleBox["Summen-Integral",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] 
      \[Integral]\_\(\(s\_1\)\& \[Rule] \)\%\(\(s\_2\)\& \[Rule] 
              \)\[DifferentialD]W \[Equal] 
      \[Integral]\_\(\(s\_1\)\& \[Rule] \)\%\(\(s\_2\)\& \[Rule] 
              \)\(F\& \[Rule] \)[\(s\& \[Rule] \), \(v\& \[Rule] \)].
          \[DifferentialD]\(s\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Summen-Integral"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Physikalische Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Die SI-Einheit der Arbeit ist das ",
  StyleBox["Joule",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\([W]\) \[Equal] \([F]\)\[CenterDot]\([s]\) \[Equal] \(kg\ m\^2\)\/s\^2 
      \[Equal] N\ m \[Equal] J \[Equal] Ws \[Equal] kWh\/3600000\)], 
  "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Hubarbeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konstanter Ortsfaktor"
}], "Subsubsection"],

Cell[TextData[{
  "F\[UDoubleDot]r einen konstanten Ortsfaktor ergibt das Summen-Integral (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Summen-Integral"],
  ") ",
  StyleBox["gegen",
    FontSlant->"Italic"],
  " die Gewichtskraft ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(G\& \[Rule] \) \[Equal] \(-m\)\ \(g\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] \[Integral]\_h\_1\%h\_2 m\ g \[DifferentialD]s \[Equal] 
      m\ g\ \((h\_2 - h\_1)\) \[Equal] m\ g\ \[CapitalDelta]h\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Reibungsfreie schiefe Ebene"
}], "Subsubsection"],

Cell[TextData[{
  "Es wird Arbeit ",
  StyleBox["gegen",
    FontSlant->"Italic"],
  " den Hangabtrieb ",
  Cell[BoxData[
      \(TraditionalForm
      \`F\_H \[Equal] \(-G\)\ Sin[\[Alpha]] \[Equal] 
        \(-m\)\ g\ Sin[\[Alpha]]\)]],
  " geleistet:"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] 
      \[Integral]\_s\_1\%s\_2 m\ g\ Sin[\[Alpha]] \[DifferentialD]s \[Equal] 
      m\ g\ Sin[\[Alpha]] \[CapitalDelta]s\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Mit ",
  Cell[BoxData[
      \(TraditionalForm
      \`Sin[\[Alpha]] \[Equal] \[CapitalDelta]h\/\[CapitalDelta]s\)]],
  " folgt: ",
  Cell[BoxData[
      \(TraditionalForm\`W\_12 \[Equal] m\ g\ \[CapitalDelta]h\)]],
  "."
}], "Text"],

Cell["\<\
Die zu leistende Arbeit ist hier unabh\[ADoubleDot]ngig vom Verlauf des Weges \
und nur von der H\[ODoubleDot]hendifferenz abh\[ADoubleDot]ngig.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Newtonsche Gravitationskraft"
}], "Subsubsection"],

Cell["\<\
Falls die Hubh\[ODoubleDot]he gross ist und die Fallbeschleunigung \
variabel:\
\>", "Text"],

Cell[BoxData[
    \(g[r] \[Equal] \(-9.81\) \("m"\/"s"\^2\) R\_Erde\%2\/r\^2\)], "Equation"],

Cell[BoxData[
    \(F[r] \[Equal] m\ \(g\_Erde\) R\_Erde\%2\/r\^2\)], "Equation"],

Cell[BoxData[
    \(W\_12 \[Equal] \[Integral]\_r\_1\%r\_2 F[r] \[DifferentialD]r \[Equal] 
      \[Integral]\_r\_1\%r\_2 m\ \(g\_Erde\) \(R\_Erde\%2\/r\^2\) 
          \[DifferentialD]r \[Equal] 
      \(-m\)\ \(g\_Erde\) \(R\_Erde\%2\) \((1\/r\_2 - 1\/r\_1)\)\)], 
  "Equation"],

Cell[BoxData[
    \(W\_12 \[Equal] m\ \(g\_Erde\) \(R\_Erde\%2\) \((1\/r\_1 - 1\/r\_2)\)\)],
   "NumberedEquation",
  CellFrame->True,
  CellTags->"ca.Gravitationspotential"],

Cell[TextData[{
  "Schuss einer Rakete von der Erdoberfl\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1 \[Equal] R\_Erde\)]],
  " ins Unendliche (",
  Cell[BoxData[
      \(TraditionalForm\`r\_2 \[Equal] \[Infinity]\)]],
  "):"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] m\ \(g\_Erde\) R\_Erde\)], "Equation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hinweis auf reduziertes Potenzial"
}], "Subsubsection"],

Cell[TextData[{
  "Bei der L\[ODoubleDot]sung der dynamischen Differentialgleichungen zum 2-K\
\[ODoubleDot]rper-Problem taucht ein ",
  StyleBox["reduziertes",
    FontSlant->"Italic"],
  " Potenzial ",
  Cell[BoxData[
      \(TraditionalForm\`V\_red\)]],
  " (vgl. ",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 118., Gleichungen (22)+(26), Seite 214) auf, das von Formel \
(",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "ca.Gravitationspotential"],
  ") abweicht:"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[BoxData[
    \(\[CapitalDelta]V\_red \[Equal] V\_red[r\_2] - V\_red[r\_1] \[Equal] 
      \(-\[Gamma]\) \((m + M)\)\/r\_2 + \[Gamma] \((m + M)\)\/r\_1 \[Equal] 
      \[Gamma] \((m + M)\) \((1\/r\_1 - 1\/r\_2)\)\)], "NumberedEquation",
  CellTags->"reduziertes Potential"],

Cell[TextData[{
  "Zum Vergleich mit Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "ca.Gravitationspotential"],
  "): ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\ M \[Equal] g\_Erde\ R\_Erde\%2\)]],
  "."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Hubarbeit zu Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "reduziertes Potential"],
  "): Naheliegende Verallgemeinerung ",
  Cell[BoxData[
      \(TraditionalForm\`W\_12 \[Equal] m\ \[CapitalDelta]V\_red\)]],
  " wird falsch, denn ",
  Cell[BoxData[
      \(TraditionalForm
      \`W\_12 \[Equal] \[Gamma]\ m\ \(M(1\/r\_1 - 1\/r\_2)\)\)]],
  " nach Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "ca.Gravitationspotential"],
  ")."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Merke: ",
  StyleBox[
  "Es gibt Differentialgleichungen, die nur noch \[UDoubleDot]ber ein \
reduziertes Potenzial l\[ODoubleDot]sbar sind.",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Der Arbeits- und Energiebegriff stammt urspr\[UDoubleDot]nglich aus der L\
\[ODoubleDot]sungstheorie spezieller Differentialgleichungen und wird so \
angewandt, dass sich die Differentialgleichung l\[ODoubleDot]sen l\
\[ADoubleDot]\[SZ]t.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Beschleunigungsarbeit ohne Reibung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erster Zugang"
}], "Subsubsection"],

Cell[TextData[{
  "Gleichm\[ADoubleDot]\[SZ]ige Beschleunigung: ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Equal] konst\)]],
  "."
}], "Text"],

Cell["Integration liefert:", "Text"],

Cell[BoxData[
    \(v[t] \[Equal] 
      v[t\_1] + 
        a \((t - t\_1)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            \[DoubleLongLeftRightArrow]\ \ \ \ \ \ \ \ \ \ \ \ 
            \((\ t - t\_1)\) \[Equal] \(v[t] - v[t\_1]\)\/a\)], "Equation"],

Cell[BoxData[
    \(\[CapitalDelta]s[t] \[Equal] s[t] - s[t\_1] \[Equal] 
      \[Integral]\_t\_1\%t v[t] \[DifferentialD]t \[Equal] 
      v[t\_1] \((t - t\_1)\) + a \((t - t\_1)\)\^2\/2\n \[Equal] 
      v[t\_1] \((\(v[t] - v[t\_1]\)\/a)\) + 
        \(a\/2\) \((\(v[t] - v[t\_1]\)\/a)\)\^2\n \[Equal] 
      \(v[t\_1] v[t]\)\/a - v[t\_1]\^2\/a + v[t]\^2\/\(2  a\) - 
        \(v[t] v[t\_1]\)\/a + v[t\_1]\^2\/\(2  a\)\n \[Equal] 
      \(1\/\(2  a\)\) \((v[t]\^2 - v[t\_1]\^2)\)\)], "Equation"],

Cell[TextData[{
  "Mit ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] t\_2\)]],
  " folgt:"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] F \((s[t\_2] - s[t\_1])\) \[Equal] 
      m\ a\ \((s[t\_2] - s[t\_1])\)\)], "Equation"],

Cell["also:", "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] \(1\/2\) m \((v[t\_2]\^2 - v[t\_1]\^2)\)\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeinerer Zugang"
}], "Subsubsection"],

Cell["K\[UDoubleDot]rzere und allgemeinere Herleitung:", "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] 
      \[Integral]\_\(\(s\& \[Rule] \)[t\_1]\)\%\(\(s\& \[Rule] \)[t\_2]
            \)\(F\& \[Rule] \).\[DifferentialD]\(s\& \[Rule] \) \[Equal] 
      \[Integral]\_t\_1\%t\_2\((
            \(F\& \[Rule] \).
              \(\[DifferentialD]\(s\& \[Rule] \)\/\[DifferentialD]t\))\) 
          \[DifferentialD]t \[Equal] 
      \[Integral]\_t\_1\%t\_2 m 
          \((\(\[DifferentialD]\(v\& \[Rule] \)\/\[DifferentialD]t\).
              \(v\& \[Rule] \))\) \[DifferentialD]t\n \[Equal] 
      \[Integral]\_\(\(v\& \[Rule] \)[t\_1]\)\%\(\(v\& \[Rule] \)[t\_2]\)m\ 
          \(v\& \[Rule] \).\[DifferentialD]\(v\& \[Rule] \) \[Equal] 
      \(1\/2\) m \((v[t\_2]\^2 - v[t\_1]\^2)\)\)], "Equation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ".  Sonderfall"
}], "Subsubsection"],

Cell[TextData[{
  "Anmerkung: Wenn ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\& \[Rule] \) \[UpTee] \[DifferentialD]\(s\& \[Rule] \)\)]],
  ", dann resultiert ",
  Cell[BoxData[
      \(TraditionalForm\`W \[Equal] 0\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Beispiel: gleichf\[ODoubleDot]rmige Kreisbewegung; ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " ist dann die Zentripetalkraft."
}], "Text"],

Cell["\<\
Ein Erdsatellit, der erst einmal eine (kreisf\[ODoubleDot]rmige) Umlaufbahn \
erreicht hat, muss keine weitere Arbeit verrichten, um \"oben\" zu bleiben.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Arbeit gegen eine Feder"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Arbeit, um eine Feder zu dehnen /stauchen"
}], "Subsubsection"],

Cell[TextData[{
  "Die Arbeit mu\[SZ] gegen die elastische R\[UDoubleDot]ckstellkraft der \
Feder geleistet werden: ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\& \[Rule] \)\_el \[Equal] \(-D\)\ \(s\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(W\_12 \[Equal] 
      \[Integral]\_s\_1\%s\_2\( F\& \[Rule] \)[\(s\& \[Rule] \)].
          \[DifferentialD]\(s\& \[Rule] \) \[Equal] 
      D \(\[Integral]\_s\_1\%s\_2\( s\& \[Rule] \).
            \[DifferentialD]\(s\& \[Rule] \)\) \[Equal] 
      \(1\/2\) D \((s\_2\%2 - s\_1\%2)\)\)], "Equation"],

Cell[BoxData[
    \(W\_12 \[Equal] \(1\/2\) D \((s\_2\%2 - s\_1\%2)\)\)], "NumberedEquation",\

  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Reibungsarbeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Grundlegende Eigenschaft der Reibung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Reibungskraft ist ",
  StyleBox["immer parallel",
    FontSlant->"Italic"],
  " zur Bewegungsrichtung eines K\[ODoubleDot]rpers und bremst diesen ab."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Haftreibung"
}], "Subsubsection"],

Cell["Bestimmung durch Maximalneigung einer schiefen Ebene:", "Text"],

Cell[TextData[{
  "Hangabtrieb ",
  Cell[BoxData[
      \(TraditionalForm\`\(-m\)\ g\ Sin[\[Alpha]]\)]],
  " ist gleich der Haftreibung, die proportional zur Normalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(-m\)\ g\ Cos[\[Alpha]]\)]],
  " ist. Der Haftreibungskoeffizient ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_H\)]],
  " ist der zugeh\[ODoubleDot]rige ",
  StyleBox["Proportionalit\[ADoubleDot]tsfaktor",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(-\[Mu]\_H\) m\ g\ Cos[\[Alpha]\_H] \[Equal] 
      \(-m\)\ g\ Sin[\[Alpha]\_H]\)], "Equation"],

Cell[BoxData[
    \(\[Mu]\_H \[Equal] Tan[\[Alpha]\_H]\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gleitreibung"
}], "Subsubsection"],

Cell[TextData[{
  "Wie Haftreibung, aber durch Neigungswinkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\_G\)]],
  " des ",
  StyleBox["gleichm\[ADoubleDot]\[SZ]igen Gleitens",
    FontSlant->"Italic"],
  " bestimmt:"
}], "Text"],

Cell[BoxData[
    \(\[Mu]\_G \[Equal] Tan[\[Alpha]\_G]\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Normal: Gleitreibungskoeffizient ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_G < \[Mu]\_H\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Rollreibung"
}], "Subsubsection"],

Cell[TextData[{
  "Rollreibungskoeffizient ",
  Cell[BoxData[
      \(TraditionalForm\`f\_R\)]],
  " auch auf schiefer Ebene (Neigungswinkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  ") zu bestimmen:"
}], "Text"],

Cell["Deutlich kleiner als bei Gleit- oder Haftreibung,", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Bevorzugbar niedrig bei K\[ODoubleDot]rpern mit kreisrundem \
Querschnitt.", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Bestimmung von ",
  Cell[BoxData[
      \(TraditionalForm\`f\_R\)]],
  " durch ",
  StyleBox["Momentengleichgewicht",
    FontSlant->"Italic"],
  ", so dass Rollreibungskraft ",
  Cell[BoxData[
      \(TraditionalForm\`F\_R\)]]
}], "Text"],

Cell[BoxData[
    \(F\_R \[Equal] \(f\_R\/r\) F\_N \[Equal] 
      \(f\_R\/r\) m\ g\ Cos[\[Alpha]]\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "resultiert (vgl. ",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.2.3.3.2, Seite 52)."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Energiesatz"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition Energie"
}], "Subsubsection"],

Cell["\<\
(Mechanische) Energie ist die F\[ADoubleDot]higkeit, Arbeit zu verrichten.\
\>", "Text"],

Cell["\<\
In der Physik interessieren immer nur Energie-Differenzen und nicht absolute \
Energie-Betr\[ADoubleDot]ge.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". In Worten"
}], "Subsubsection"],

Cell["Die Summe aller Energien eines Systems sei konstant.", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Als Formel"
}], "Subsubsection"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 1\)\%n W\_\[Mu]\( \[Equal] \&! \)E \[Equal] 
      \(konst.\)\)], "NumberedEquation",
  CellFrame->True],

Cell["Bei Reibung: Energiesatz wird durch W\[ADoubleDot]rmeenergie erg\
\[ADoubleDot]nzt.", "Text"],

Cell["\<\
W\[ADoubleDot]rmeenergie l\[ADoubleDot]\[SZ]t sich nicht mehr vollst\
\[ADoubleDot]ndig in mechanische Energie \
zur\[UDoubleDot]ckf\[UDoubleDot]hren.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Leistung"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Definition"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". In Worten"
}], "Subsubsection"],

Cell[TextData[{
  "Leistung ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " (Engl.: ",
  StyleBox["power",
    FontSlant->"Italic"],
  ") ist ",
  StyleBox["Arbeit pro Zeit",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(P \[Equal] \[CapitalDelta]W\/\[CapitalDelta]t \[Equal] 
      lim\+\(\[CapitalDelta]t\  \[Rule] \ 0\)\[CapitalDelta]W
          \/\[CapitalDelta]t \[Equal] \[PartialD]W\/\[PartialD]t \[Equal] 
      \[DifferentialD]W\/\[DifferentialD]t\)], "NumberedEquation",
  CellFrame->True],

Cell["Mechanik:", "Text"],

Cell[BoxData[
    \(P \[Equal] 
      \[DifferentialD]\((
            \[Integral]\_\(s\& \[Rule] \)\_1\%\(s\& \[Rule] \)\_2
                  \( F\& \[Rule] \).\[DifferentialD]\(s\& \[Rule] \))
            \)\/\[DifferentialD]t \[Equal] 
      \(F\& \[Rule] \).
        \(\[DifferentialD]\(s\& \[Rule] \)\/\[DifferentialD]t\) \[Equal] 
      \(F\& \[Rule] \).\(v\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Mechanische Leistung"],

Cell[TextData[{
  "Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Mechanische Leistung"],
  ") ist auch f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\& \[Rule] \)[\(s\& \[Rule] \), \(v\& \[Rule] \)]\)]],
  " korrekt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "SI-Einheit der Leistung: ",
  Cell[BoxData[
      \(TraditionalForm\`1  W\)]],
  " (Watt):"
}], "Text"],

Cell[BoxData[
    \(\([P]\) \[Equal] \([F]\)\[CenterDot]\([v]\) \[Equal] \(kg\ m\^2\)\/s\^3 
      \[Equal] N\ m\/s \[Equal] J\/s \[Equal] W\)], "NumberedEquation"],

Cell[TextData[{
  "Fr\[UDoubleDot]her: ",
  Cell[BoxData[
      \(TraditionalForm\`1  PS\)]],
  " (Pferdest\[ADoubleDot]rke) ",
  Cell[BoxData[
      \(TraditionalForm\`\( \[Equal] 75  kp\ *\ 1  m\/s\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m\ g\ v /. {m \[Rule] 75 "\<kg\>", g \[Rule] 9.81 "\<m\>"\/"\<s\>"\^2, 
        v \[Rule] 1 "\<m\>"\/"\<s\>"}\)], "Input"],

Cell[BoxData[
    \(\(735.749999999999992`\ "kg"\ "m"\^2\)\/"s"\^3\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Also: ",
  Cell[BoxData[
      \(TraditionalForm\`1  PS \[Equal] 735.75\ W\)]],
  "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Wirkungsgrad ",
  Cell[BoxData[
      \(TraditionalForm\`\[Eta]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition in Worten"
}], "Subsubsection"],

Cell[BoxData[
    \(Wirkungsgrad \[Equal] 
      \(effektive\ oder\ nutzbare\ Leistung\)\/\(zugef\[UDoubleDot]hrte\ oder
          \ Nennleistung\)\)], "Equation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition als Formel"
}], "Subsubsection"],

Cell[BoxData[
    \(\[Eta] \[Equal] P\_eff\/P\_N\ \ \ \ \ \ \ \ \ \ \ \ \ 0 \[LessEqual] 
      \[Eta] \[LessEqual] 1\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  "Beispiel F\[ODoubleDot]rderkorb"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Aufgabe"
}], "Subsubsection"],

Cell[TextData[{
  "(Masseloses) Seil mit (masseloser) Rolle (Trommel), F\[ODoubleDot]rderkorb \
mit Nutzlast ",
  Cell[BoxData[
      \(TraditionalForm\`m\_1 \[Equal] 1000  kg\)]],
  ", Gegengewicht ",
  Cell[BoxData[
      \(TraditionalForm\`m\_2 \[Equal] 450  kg\)]],
  ". Beschleunigung des F\[ODoubleDot]rderkorbs nach oben mit ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Equal] 1  m\/s\^2\)]],
  ", bis konstante Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Equal] 5  m\/s\)]],
  " erreicht wird, dann konstante F\[ODoubleDot]rdergeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Equal] 5  m\/s\)]],
  ". Reibungskraft an der Trommel ",
  Cell[BoxData[
      \(TraditionalForm\`F\_R \[Equal] 500  N\)]],
  ", Wirkungsgrad ",
  Cell[BoxData[
      \(TraditionalForm\`\[Eta] \[Equal] 0.90\)]],
  ". Wie gro\[SZ] ist die Nennleistung als Funktion der Zeit?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bekannte Gr\[ODoubleDot]\[SZ]en"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt
       = {m\_1 \[Rule] 1000 "\<kg\>", m\_2 \[Rule] 450 "\<kg\>", 
        g \[Rule] 10 "\<m\>"\/"\<s\>"\^2, a \[Rule] 1 "\<m\>"\/"\<s\>"\^2, 
        F\_R \[Rule] 500 "\<N\>", \[Eta] \[Rule] 0.9, 
        v \[Rule] 5 "\<m\>"\/"\<s\>"}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(m\_1 \[Rule] 1000\ "kg"\), ",", \(m\_2 \[Rule] 450\ "kg"\), ",", 
        \(g \[Rule] \(10\ "m"\)\/"s"\^2\), ",", \(a \[Rule] "m"\/"s"\^2\), 
        ",", \(F\_R \[Rule] 500\ "N"\), ",", 
        RowBox[{"\[Eta]", "\[Rule]", 
          StyleBox["0.9`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1]}], ",", \(v \[Rule] \(5\ "m"\)\/"s"\)}], 
      "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anfahren ",
  "mit ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Equal] 1  m\/s\^2\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] t \[LessEqual] 5  s\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " am Umfang der Trommel:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[Anfahren] = 
      \({F \[Rule] \((m\_1 - m\_2)\) g + \((m\_1 + m\_2)\) a + F\_R} /. 
          bekannt\) /. {"\<kg\>" \[Rule] \("\<N\>" "\<s\>"\^2\)\/"\<m\>"}\)], 
  "Input"],

Cell[BoxData[
    \({F \[Rule] 7450\ "N"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(P\_N[t] \[Equal] P\_eff\/\[Eta] \[Equal] \(F\ v[t]\)\/\[Eta] \[Equal] 
      \(\(F\ a\)\/\[Eta]\) t\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nennleistung[Anfahren] = 
      \(\({P\_N \[Rule] \(\(F\ a\)\/\[Eta]\) t} /. Kraft[Anfahren]\) /. 
          bekannt\) /. {
          "\<N\>" \[Rule] \("\<kW\>" "\<s\>"\)\/\(1000 "\<m\>"\)}\)], "Input"],

Cell[BoxData[
    \({P\_N \[Rule] \(8.27777777777777679`\ "kW"\ t\)\/"s"}\)], "Output"]
}, Open  ]],

Cell["Nennleistung steigt linear mit der Zeit bis auf", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(P\_N /. Nennleistung[Anfahren]\) /. {t \[Rule] 5 "\<s\>"}\)], "Input"],

Cell[BoxData[
    \(41.3888888888888839`\ "kW"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konstante Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Equal] 5  m\/s\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`t \[GreaterEqual] 5  s\)]]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kraft[Transport] = 
      \({F \[Rule] \((m\_1 - m\_2)\) g + F\_R} /. bekannt\) /. {
          "\<kg\>" \[Rule] \("\<N\>" "\<s\>"\^2\)\/"\<m\>"}\)], "Input"],

Cell[BoxData[
    \({F \[Rule] 6000\ "N"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nennleistung[Transport] = 
      \(\({P\_N \[Rule] \(F\ v\)\/\[Eta]} /. Kraft[Transport]\) /. bekannt
          \) /. {"\<N\>" \[Rule] \("\<kW\>" "\<s\>"\)\/\(1000 "\<m\>"\)}\)], 
  "Input"],

Cell[BoxData[
    \({P\_N \[Rule] 33.3333333333333348`\ "kW"}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubild"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Kurve[Anfahren] = 
      Plot[Evaluate[
          \(P\_N\/"\<kW\>" /. Nennleistung[Anfahren]\) /. {
              t \[Rule] t "\<s\>"}], {t, 0, 5}, PlotStyle \[Rule] Hue[0], 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
            \*"\"\<\!\(P\_N[t]\/\([kW]\)\)\>\""}, 
        DisplayFunction \[Rule] Identity]; \n
    Kurve[Transport] = 
      Plot[Evaluate[
          \(P\_N\/"\<kW\>" /. Nennleistung[Transport]\) /. {
              t \[Rule] t "\<s\>"}], {t, 5, 7}, PlotStyle \[Rule] Hue[2\/3], 
        DisplayFunction \[Rule] Identity]; \n
    Schaubild = 
      Show[Kurve[Anfahren], Kurve[Transport], 
        DisplayFunction \[Rule] $DisplayFunction]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.0142213 [
[.15986 .00222 -5 -15 ]
[.15986 .00222 5 0 ]
[.29592 .00222 -5 -15 ]
[.29592 .00222 5 0 ]
[.43197 .00222 -5 -15 ]
[.43197 .00222 5 0 ]
[.56803 .00222 -5 -15 ]
[.56803 .00222 5 0 ]
[.70408 .00222 -5 -15 ]
[.70408 .00222 5 0 ]
[.84014 .00222 -5 -15 ]
[.84014 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .15693 -16 -7.5 ]
[.01131 .15693 0 7.5 ]
[.01131 .29914 -16 -7.5 ]
[.01131 .29914 0 7.5 ]
[.01131 .44135 -16 -7.5 ]
[.01131 .44135 0 7.5 ]
[.01131 .58357 -16 -7.5 ]
[.01131 .58357 0 7.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .15693 m
.03006 .15693 L
s
gsave
.01131 .15693 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .29914 m
.03006 .29914 L
s
gsave
.01131 .29914 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .44135 m
.03006 .44135 L
s
gsave
.01131 .44135 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .58357 m
.03006 .58357 L
s
gsave
.01131 .58357 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04316 m
.02756 .04316 L
s
.02381 .0716 m
.02756 .0716 L
s
.02381 .10004 m
.02756 .10004 L
s
.02381 .12849 m
.02756 .12849 L
s
.02381 .18537 m
.02756 .18537 L
s
.02381 .21381 m
.02756 .21381 L
s
.02381 .24226 m
.02756 .24226 L
s
.02381 .2707 m
.02756 .2707 L
s
.02381 .32758 m
.02756 .32758 L
s
.02381 .35603 m
.02756 .35603 L
s
.02381 .38447 m
.02756 .38447 L
s
.02381 .41291 m
.02756 .41291 L
s
.02381 .4698 m
.02756 .4698 L
s
.02381 .49824 m
.02756 .49824 L
s
.02381 .52668 m
.02756 .52668 L
s
.02381 .55512 m
.02756 .55512 L
s
.02381 .61201 m
.02756 .61201 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.250000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(P) show
73.000000 15.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(N) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.937500 13.125000 moveto
(@) show
83.875000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.187500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
27.250000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(kW) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.375000 30.062500 moveto
(D) show
94.437500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.05141 .03859 L
.0815 .06463 L
.10977 .08909 L
.13695 .11261 L
.16589 .13765 L
.19374 .16175 L
.22334 .18736 L
.25186 .21204 L
.2793 .23578 L
.30849 .26104 L
.3366 .28536 L
.36363 .30874 L
.3924 .33364 L
.4201 .3576 L
.44954 .38308 L
.47791 .40762 L
.50519 .43123 L
.53422 .45635 L
.56217 .48053 L
.59187 .50623 L
.62049 .53099 L
.64803 .55482 L
.67731 .58016 L
.70408 .60332 L
s
0 0 1 r
.70408 .48876 m
.71512 .48876 L
.72716 .48876 L
.73847 .48876 L
.74934 .48876 L
.76091 .48876 L
.77205 .48876 L
.78389 .48876 L
.7953 .48876 L
.80628 .48876 L
.81795 .48876 L
.8292 .48876 L
.84001 .48876 L
.85152 .48876 L
.8626 .48876 L
.87437 .48876 L
.88572 .48876 L
.89663 .48876 L
.90825 .48876 L
.91943 .48876 L
.93131 .48876 L
.94275 .48876 L
.95377 .48876 L
.96548 .48876 L
.97619 .48876 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
05ooool600008oooo`L0000Soooo1@0002_oool200009?ooo`@0000Xoooo100002Ooool00`000?oo
ooooo`0Foooo100000Woool400009oooo`00HOooo`80000Voooo1`0002;oool200000_ooo`80000Z
oooo0P0002Coool01@000?ooooooooooo`00000Voooo0P0000;oool200009oooo`030000oooooooo
01Goool00`000?ooooooo`0=oooo00<0003oooooool09Oooo`00HOooo`80000Woooo00<0003ooooo
ool00_ooo`030000oooooooo02Goool20000:Oooo`80000Yoooo00<0003oooooool08_ooo`800004
oooo0P0002Koool00`000?ooooooo`0Eoooo00<0003oooooool03Oooo`030000oooooooo02Goool0
067oool20000:?ooo`030000oooooooo02Woool200009?ooo`P0000Xoooo00<0003oooooool08_oo
o`800004oooo0P0002Koool00`000?ooooooo`0Eoooo00<0003oooooool00oooo`@00006oooo00<0
003oooooool09Oooo`00HOooo`80000Yoooo00<0003oooooool0:?ooo`80000Toooo00<0003ooooo
ool00_ooo`80000Yoooo00<0003oooooool08_ooo`800004oooo0P0002Ooool00`000?ooooooo`0D
oooo00<0003oooooool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`0Uoooo001Q
oooo0P0002Woool20000:?ooo`<0000Uoooo00@0003oooooooooool20000:?ooo`80000Toooo0P00
00Coool200009oooo`030000oooooooo01Coool00`000?ooooooo`06oooo0P0000Goool00`000?oo
ooooo`0Uoooo001Qoooo0P0002[oool00`000?ooooooo`0Uoooo0`0002Ooool00`000?ooooooo`02
00009oooo`<0000Toooo0`0000;oool20000:Oooo`030000oooooooo01?oool00`000?ooooooo`04
oooo100000Goool00`000?ooooooo`0Uoooo001Qoooo0P0002[oool200009oooo`80000Woooo00<0
003oooooool00P0002Coool500009_ooo`030000oooo00000080000Zoooo00<0003oooooool04ooo
o`030000oooooooo00?oool400001_ooo`030000oooooooo02Goool0067oool20000:_ooo`80000X
oooo0P0002Ooool010000?ooo`00000002Goool300009oooo`80000]oooo00<0003oooooool04ooo
o`030000oooooooo00?oool200002?ooo`030000oooooooo02Goool0067oool200009Oooo`030000
oooooooo00;oool200008oooo`030000oooooooo00;oool20000:?ooo`<0000Uoooo00<0003ooooo
ool0:?ooo`80000Voooo00<0003oooooool01?ooo`030000oooooooo01;oool00`000?ooooooo`03
oooo00D0003oooooooooool000001Oooo`030000oooooooo02Goool005ooool400009_ooo`030000
oooooooo00<0000Soooo0P0000;oool30000:Oooo`80000Voooo100002Ooool300009Oooo`L0000D
oooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool09Oooo`00HOooo`80000Woooo1000
02Koool40000:_ooo`80000Voooo100002Woool300008oooo`P0000Coooo00<0003oooooool03Ooo
o`030000oooooooo02Goool00?oooomioooo00<0003oooooool03Oooo`030000oooooooo02Goool0
0?oooomioooo00<0003oooooool03Oooo`030000oooooooo02Goool003Soool00`000?ooooooo`3o
oooo?_ooo`@00009oooo100002Ooool003Soool00`000?ooooooo`3oooooM_ooo`00>?ooo`030000
oooooooo0?oooomfoooo000hoooo00<0003oooooool0ooooogKoool003Soool00`000?ooooooo`3o
ooooM_ooo`00<?ooo`P000000ol000000000003o0000;`0004Ooool003Soool00`000?l00?ooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000
oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo04coool003Soool00`000?ooool0000Woooo00<0003oooooool09ooo
o`030000oooooooo02Soool00`000?ooooooo`0Woooo00<0003oooooool0:?ooo`030000oooooooo
02Ooool00`000?ooooooo`0Xoooo00<0003oooooool04OoooaL0000Toooo000hoooo00@0003ooooo
oooo003oooooMOooo`00>?ooo`040000oooooooooooo0_l00?oooomcoooo000hoooo00<0003ooooo
ool00oooo`03o`00oooooooo0?oooom`oooo000hoooo00<0003oooooool01?ooo`03o`00oooooooo
0?oooom_oooo000hoooo00<0003oooooool01Oooo`03o`00oooooooo0?oooom^oooo000hoooo00<0
003oooooool01_ooo`03o`00oooooooo0?oooom]oooo000hoooo0P0000Soool00ol00?ooooooo`3o
ooooK?ooo`00>?ooo`030000oooooooo00Soool00ol00?ooooooo`3ooooo>oooo`80000^oooo000h
oooo00<0003oooooool02Oooo`03o`00oooooooo0?oooolioooo0P000003oooo0000oooo02coool0
03Soool00`000?ooooooo`0:oooo0_l00?oooolioooo0P0002ooool003Soool00`000?ooooooo`0<
oooo00?o003oooooool0ooooocKoool20000;oooo`00>?ooo`030000oooooooo00goool00ol00?oo
ooooo`3ooooo=Oooo`80000_oooo000hoooo00<0003oooooool03_ooo`03o`00oooooooo0?oooold
oooo0P0002ooool003Soool00`000?ooooooo`0?oooo00?o003oooooool0oooooc?oool20000;ooo
o`00>?ooo`030000oooooooo013oool00ol00?ooooooo`3ooooo<Oooo`D0000]oooo000hoooo0P00
01;oool00ol00?ooooooo`3ooooo<Oooo`80000_oooo000hoooo00<0003oooooool04_ooo`03o`00
oooooooo0?oooolaoooo00<0003oooooool0;Oooo`00>?ooo`030000oooooooo01?oool2o`00oooo
oc7oool00`000?ooooooo`0]oooo000hoooo00<0003oooooool05Oooo`03o`00oooooooo0?oooomN
oooo000hoooo00<0003oooooool05_ooo`03o`00oooooooo0?oooomMoooo000hoooo00<0003ooooo
ool05oooo`03o`00oooooooo0?oooomLoooo000hoooo00<0003oooooool06?ooo`03o`00oooooooo
0?oooomKoooo000hoooo00<0003oooooool06Oooo`03o`00oooooooo0?oooomJoooo000hoooo00<0
003oooooool06_ooo`03o`00oooooooo0?oooomIoooo000hoooo0P0001coool2o`00oooooeWoool0
03Soool00`000?ooooooo`0Moooo00?o003oooooool0oooooeKoool003Soool00`000?ooooooo`0N
oooo00?o003oooooool0oooooeGoool003Soool00`000?ooooooo`0Ooooo00?o003oooooool0oooo
oeCoool003Soool00`000?ooooooo`0Poooo00?o003oooooool0oooooe?oool003Soool00`000?oo
ooooo`0Qoooo00?o003oooooool0oooooe;oool003Soool00`000?ooooooo`0Roooo0_l00?oooomB
oooo000hoooo00<0003oooooool09?ooo`03o`00oooooooo0?oooom?oooo000hoooo00<0003ooooo
ool09Oooo`03o`00oooooooo0?oooom>oooo000hoooo0P0002Ooool2o`00ooooodkoool003Soool0
0`000?ooooooo`0Xoooo00?o003oooooool0oooood_oool003Soool00`000?ooooooo`0Yoooo00?o
003oooooool0oooood[oool003Soool00`000?ooooooo`0Zoooo00?o003oooooool0ooooodWoool0
03Soool00`000?ooooooo`0[oooo00?o003oooooool0ooooodSoool0023oool600001?ooo`@0000:
oooo00<0003oooooool0;?ooo`03o`00oooooooo0?oooom7oooo000Roooo0P0000Goool200000_oo
o`800009oooo00<0003oooooool0;Oooo`;o003oooooAoooo`008_ooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0_oooo00?o003oooooool0ooooodCoool0
02;oool200001?ooo`800004oooo0P0000Soool30000<?ooo`03o`00oooooooo0?oooom3oooo000R
oooo0P0000Coool200001?ooo`800008oooo00<0003oooooool0<Oooo`03o`00oooooooo0?oooom2
oooo000Roooo0P0000Coool200001?ooo`800008oooo00<0003oooooool0<_ooo`03o`00oooooooo
0?oooom1oooo000Roooo0P0000Coool200001?ooo`800008oooo00<0003oooooool0<oooo`03o`00
oooooooo0?oooom0oooo000Roooo0P0000Coool200001?ooo`800008oooo00<0003oooooool0=?oo
o`03o`00oooooooo0?oooolooooo000Roooo0P0000Coool200001?ooo`800008oooo00<0003ooooo
ool0=Oooo`03o`00oooooooo0?oooolnoooo000Roooo0P0000Goool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo03Koool2o`00ooooockoool0023oool400001Oooo`800002
oooo0P0000Woool00`000?ooooooo`0hoooo00?o003oooooool0oooooc_oool002;oool200001_oo
o`@0000:oooo00<0003oooooool0>Oooo`03o`00oooooooo0?ooooljoooo000hoooo0P0003_oool0
0ol00?ooooooo`3ooooo>Oooo`00>?ooo`030000oooooooo03_oool00ol00?ooooooo`3ooooo>?oo
o`00>?ooo`030000oooooooo03coool00ol00?ooooooo`3ooooo=oooo`00>?ooo`030000oooooooo
03goool00ol00?ooooooo`3ooooo=_ooo`00>?ooo`030000oooooooo03koool00ol00?ooooooo`3o
oooo=Oooo`00>?ooo`030000oooooooo03ooool2o`00ooooocGoool003Soool00`000?ooooooo`11
oooo00?o003oooooool0oooooc;oool003Soool00`000?ooooooo`12oooo00?o003oooooool0oooo
oc7oool003Soool00`000?ooooooo`13oooo00?o003oooooool0oooooc3oool003Soool20000AOoo
o`03o`00oooooooo0?ooool_oooo000hoooo00<0003oooooool0AOooo`03o`00oooooooo0?ooool^
oooo000hoooo00<0003oooooool0A_ooo`03o`00oooooooo0?ooool]oooo000hoooo00<0003ooooo
ool0Aoooo`03o`00oooooooo0?ooool/oooo000hoooo00<0003oooooool0B?ooo`;o003ooooo;?oo
o`00>?ooo`030000oooooooo04[oool00ol00?ooooooo`3ooooo:Oooo`00>?ooo`030000oooooooo
04_oool00ol00?ooooooo`3ooooo:?ooo`00>?ooo`030000oooooooo04coool00ol00?ooooooo`3o
oooo9oooo`00>?ooo`030000oooooooo04goool00ol00?ooooooo`3ooooo9_ooo`00>?ooo`80001?
oooo00?o003oooooool0ooooobGoool003Soool00`000?ooooooo`1?oooo00?o003oooooool0oooo
obCoool003Soool00`000?ooooooo`1@oooo0_l00?oooolToooo000hoooo00<0003oooooool0D_oo
o`03o`00oooooooo0?oooolQoooo000hoooo00<0003oooooool0Doooo`03o`00oooooooo0?oooolP
oooo000hoooo00<0003oooooool0E?ooo`03o`00oooooooo0?oooolOoooo000hoooo00<0003ooooo
ool0EOooo`03o`00oooooooo0?oooolNoooo000hoooo00<0003oooooool0E_ooo`03o`00oooooooo
0?oooolMoooo000hoooo00<0003oooooool0Eoooo`;o003ooooo7Oooo`00>?ooo`80001Joooo00?o
003oooooool0oooooa[oool003Soool00`000?ooooooo`1Joooo00?o003oooooool0oooooaWoool0
03Soool00`000?ooooooo`1Koooo0_l00?oooolIoooo000hoooo00<0003oooooool0GOooo`03o`00
oooooooo0?oooolFoooo000hoooo00<0003oooooool0G_ooo`03o`00oooooooo0?oooolEoooo000O
oooo1`0000Coool400002_ooo`030000oooooooo05ooool00ol00?ooooooo`3ooooo5?ooo`008?oo
o`L00002oooo0P0000;oool200002Oooo`030000oooooooo063oool00ol00?ooooooo`3ooooo4ooo
o`008Oooo`030000oooooooo00;oool010000?ooooooo`0000Coool00`000?ooooooo`07oooo00<0
003oooooool0HOooo`03o`00oooooooo0?oooolBoooo000Roooo00<0003oooooool00oooo`800004
oooo0P0000Soool00`000?ooooooo`1Roooo0_l00?oooolBoooo000Soooo00<0003oooooool00_oo
o`800004oooo0P0000Soool30000I?ooo`03o`00oooooooo0?ooool?oooo000Soooo0P0000?oool2
00001?ooo`800008oooo00<0003oooooool0IOooo`03o`00oooooooo0?ooool>oooo000Toooo00@0
003oooooooooool200001?ooo`800008oooo00<0003oooooool0I_ooo`03o`00oooooooo0?ooool=
oooo000Toooo0P0000;oool200001?ooo`800008oooo00<0003oooooool0Ioooo`03o`00oooooooo
0?ooool<oooo000Toooo0P0000;oool200001?ooo`800008oooo00<0003oooooool0J?ooo`03o`00
oooooooo0?ooool;oooo000Ooooo00<0003oooooool00_ooo`800003oooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`1Yoooo0_l00?ooool;oooo000Poooo00<0003ooooo
ool00`0000?oool200000_ooo`800009oooo00<0003oooooool0Joooo`03o`00oooooooo0?ooool8
oooo000Qoooo100000Goool400002_ooo`030000oooooooo06coool00ol00?ooooooo`3ooooo1ooo
o`00>?ooo`030000oooooooo06goool2o`00ooooo`Ooool003Soool20000L?ooo`03o`00oooooooo
0?ooool4oooo000hoooo00<0003oooooool0L?ooo`03o`00oooooooo0?ooool3oooo000hoooo00<0
003oooooool0LOooo`03o`00oooooooo0?ooool2oooo000hoooo00<0003oooooool0L_ooo`03o`00
oooooooo0?ooool1oooo000hoooo00<0003oooooool0Loooo`03o`00oooooooo0?ooool003Soool0
0`000?ooooooo`1doooo00?o003oooooool0o_ooo`00>?ooo`030000oooooooo07Goool00ol00?oo
ooooo`3moooo000hoooo00<0003oooooool0M_ooo`03o`00oooooooo0?coool003Soool20000N?oo
o`03o`00oooooooo0?_oool003Soool00`000?ooooooo`1hoooo00?o003oooooool0n_ooo`00>?oo
o`030000oooooooo07Woool00ol00?ooooooo`3ioooo000hoooo00<0003oooooool0N_ooo`03o`00
oooooooo0?Soool003Soool00`000?ooooooo`1koooo00?o003oooooool0moooo`00>?ooo`030000
oooooooo07coool2o`00moooo`00>?ooo`030000oooooooo07koool00ol00?ooooooo`3doooo000h
oooo00<0003oooooool0Ooooo`03o`00oooooooo0??oool003Soool00`000?ooooooo`20oooo00?o
003oooooool0l_ooo`00>?ooo`800022oooo00?o003oooooool0lOooo`00>?ooo`030000oooooooo
08;oool00ol00?ooooooo`3`oooo000hoooo00<0003oooooool0Poooo`03o`00oooooooo0>ooool0
03Soool00`000?ooooooo`24oooo00?o003oooooool0k_ooo`00>?ooo`030000oooooooo08Goool2
o`00k_ooo`00>?ooo`030000oooooooo08Ooool00ol00?ooooooo`3[oooo000hoooo00<0003ooooo
ool0R?ooo`03o`00oooooooo0>[oool003Soool00`000?ooooooo`29oooo00?o003oooooool0jOoo
o`00>?ooo`030000oooooooo08[oool00ol00?ooooooo`3Xoooo000hoooo0P0008coool00ol00?oo
ooooo`3Woooo000hoooo00<0003oooooool0S?ooo`;o003Woooo000hoooo00<0003oooooool0S_oo
o`03o`00oooooooo0>Coool003Soool00`000?ooooooo`2?oooo00?o003oooooool0hoooo`00>?oo
o`030000oooooooo093oool2o`00hoooo`007oooo`D00006oooo100000[oool00`000?ooooooo`2B
oooo00?o003oooooool0h?ooo`007oooo`800002oooo0P0000Coool200000_ooo`800009oooo00<0
003oooooool0Toooo`03o`00oooooooo0=ooool002Coool200000oooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool0U?ooo`03o`00oooooooo0=koool002Coool200000_oo
o`800004oooo0P0000Soool00`000?ooooooo`2Eoooo00?o003oooooool0gOooo`009?ooo`800002
oooo0P0000Coool200002?ooo`<0002Foooo00?o003oooooool0g?ooo`008oooo`<00002oooo0P00
00Coool200002?ooo`030000oooooooo09Ooool2o`00g?ooo`008_ooo`<00003oooo0P0000Coool2
00002?ooo`030000oooooooo09Woool00ol00?ooooooo`3Ioooo000Soooo0P0000?oool200001?oo
o`800008oooo00<0003oooooool0V_ooo`03o`00oooooooo0=Soool002Coool200000_ooo`800004
oooo0P0000Soool00`000?ooooooo`2Koooo00?o003oooooool0eoooo`007oooo`030000oooooooo
00;oool200000oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0W?oo
o`03o`00oooooooo0=Koool001ooool200000_ooo`<00003oooo0P0000;oool200002Oooo`030000
oooooooo09goool00ol00?ooooooo`3Eoooo000Qoooo100000Goool400002_ooo`030000oooooooo
09koool00ol00?ooooooo`3Doooo000hoooo00<0003oooooool0Woooo`03o`00oooooooo0=?oool0
03Soool20000XOooo`;o003Coooo000hoooo00<0003oooooool0X_ooo`03o`00oooooooo0=3oool0
03Soool00`000?ooooooo`2Soooo00?o003oooooool0coooo`00>?ooo`030000oooooooo0:Coool0
0ol00?ooooooo`3>oooo000hoooo00<0003oooooool0YOooo`03o`00oooooooo0<goool003Soool0
0`000?ooooooo`2Voooo0_l00<goool003Soool00`000?ooooooo`2Xoooo00?o003oooooool09_oo
oeH00?m>oooo000hoooo00<0003oooooool0ZOooo`03o`00oooooooo0<Woool003Soool00`000?oo
ooooo`2Zoooo00?o003oooooool0b?ooo`00>?ooo`80002/oooo0_l00<Soool003Soool00`000?oo
ooooo`2]oooo00?o003oooooool0aOooo`00>?ooo`030000oooooooo0:koool00ol00?ooooooo`34
oooo000hoooo00<0003oooooool0[oooo`03o`00oooooooo0<?oool003Soool00`000?ooooooo`2`
oooo00?o003oooooool0`_ooo`00>?ooo`030000oooooooo0;7oool00ol00?ooooooo`31oooo000h
oooo00<0003oooooool0/_ooo`;o0031oooo000hoooo00<0003oooooool0]?ooo`03o`00oooooooo
0;koool003Soool00`000?ooooooo`2eoooo00?o003oooooool0_Oooo`00>?ooo`80002goooo00?o
003oooooool0_?ooo`00>?ooo`030000oooooooo0;Ooool00ol00?ooooooo`2koooo000hoooo00<0
003oooooool0^?ooo`03o`00oooooooo0;[oool003Soool00`000?ooooooo`2ioooo00?o003ooooo
ool0^Oooo`00>?ooo`030000oooooooo0;[oool00ol00?ooooooo`2hoooo000hoooo00<0003ooooo
ool0^oooo`;o002hoooo000hoooo00<0003oooooool0_Oooo`03o`00oooooooo0;Goool003Soool0
0`000?ooooooo`2noooo00?o003oooooool0]?ooo`00>?ooo`030000oooooooo0;ooool00ol00?oo
ooooo`2coooo000hoooo0P000<7oool00ol00?ooooooo`2boooo000hoooo00<0003oooooool0`Ooo
o`03o`00oooooooo0;7oool003Soool00`000?ooooooo`32oooo00?o003oooooool0/?ooo`00>?oo
o`030000oooooooo0<?oool2o`00/?ooo`00>?ooo`030000oooooooo0<Goool00ol00?ooooooo`2]
oooo000Toooo0P0000Coool400002_ooo`030000oooooooo0<Koool00ol00?ooooooo`2/oooo000T
oooo0P0000?oool200000_ooo`800009oooo00<0003oooooool0aoooo`03o`00oooooooo0:_oool0
02Coool200000oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0b?oo
o`03o`00oooooooo0:[oool001ooool8000000?oool0000000001?ooo`800008oooo0`000<Woool0
0ol00?ooooooo`2Yoooo000Ooooo00<0003oooooool00_ooo`800002oooo0P0000Coool200002?oo
o`030000oooooooo0<[oool00ol00?ooooooo`2Xoooo000Poooo00@0003oooooooooool200000_oo
o`800004oooo0P0000Soool00`000?ooooooo`3;oooo00?o003oooooool0Yoooo`008Oooo`030000
oooooooo00800002oooo0P0000Coool200002?ooo`030000oooooooo0<coool2o`00Yoooo`008Ooo
o`030000oooooooo00800002oooo0P0000Coool200002?ooo`030000oooooooo0<koool00ol00?oo
ooooo`2Toooo000Roooo00@0003oool000000002oooo0P0000Coool200002?ooo`030000oooooooo
0<ooool00ol00?ooooooo`2Soooo000Soooo0`0000?oool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000oooooooo0=3oool00ol00?ooooooo`2Roooo000Toooo0P0000?oool200000_oo
o`800009oooo00<0003oooooool0dOooo`03o`00oooooooo0:7oool002Coool200001?ooo`@0000:
oooo00<0003oooooool0ooooogKoool003Soool20000ooooogOoool003Soool00`000?ooooooo`3o
ooooM_ooo`00>?ooo`030000oooooooo0?oooomfoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo000Uoooo100001coool40000ooooofSoool002Goool00`000?ooooooo`0Poooo00<0003ooooo
ool0ooooofKoool002Goool00`000?ooooooo`0Poooo00<0003oooooool0ooooofKoool002Goool0
0`000?ooooooo`02oooo10000003oooo0000000000800006oooo00<0003oooooool00_ooo`030000
oooooooo00Ooool00`000?ooooooo`3oooooI_ooo`009Oooo`030000oooooooo00?oool200000ooo
o`800006oooo0P0000?oool200002Oooo`030000oooooooo0?oooomVoooo000Uoooo00<0003ooooo
ool00oooo`800002oooo0P0000Ooool200000oooo`800009oooo00<0003oooooool0ooooofKoool0
02Goool00`000?ooooooo`03oooo1@0000Ooool2000000Ooool0003oooooool0003oool000002?oo
o`030000oooooooo0?oooomVoooo000Uoooo00<0003oooooool00oooo`8000000oooo`000?ooo`07
oooo0P000003oooo0000oooo008000000oooo`000?ooo`07oooo00<0003oooooool0ooooofKoool0
02Goool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`05oooo0P000003oooo0000oooo
00800002oooo00<0003oooooool01Oooo`030000oooooooo0?oooomVoooo000Uoooo00<0003ooooo
ool00oooo`800003oooo00<0003oooooool00oooo`800003oooo0P0000?oool00`000?ooooooo`05
oooo00<0003oooooool0ooooofKoool002Goool00`000?ooooooo`03oooo0P0000;oool300001?oo
o`800003oooo0P0000?oool00`000?ooooooo`05oooo00<0003oooooool0ooooofKoool002Goool0
0`000?ooooooo`03oooo0P0000Soool200001?ooo`800004oooo00<0003oooooool01?ooo`030000
oooooooo0?oooomVoooo000Uoooo00<0003oooooool00oooo`800008oooo0P0000Coool00`000?oo
ooooo`03oooo00<0003oooooool01?ooo`030000oooooooo0?oooomVoooo000Uoooo00<0003ooooo
ool00oooo`800007oooo0P0000Coool200001Oooo`800005oooo00<0003oooooool0ooooofKoool0
02Goool4000000Coool0000000000006oooo100000;oool400000oooo`@000000oooo`0000000002
0000ooooofSoool002_oool20000ooooohCoool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`008_ooobT0003oooooI_ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool002ooool300000oooo`030000oooooooo00;oool400001oooo`@0003o
ooooJ?ooo`00<?ooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool02ooo
o`030000oooooooo0?oooomVoooo000`oooo00@0003oooooooooool200001?ooo`030000oooooooo
00_oool00`000?ooooooo`3oooooI_ooo`009?ooo`H00006oooo00H0003oooooool0003oool00004
oooo00<0003oooooool01?ooo`800005oooo00<0003oooooool0ooooofKoool002Koool200002?oo
o`060000oooooooo0000oooo00001?ooo`030000oooooooo00?oool2000000?oool0003oool00ooo
o`030000oooooooo0?oooomVoooo000Voooo0P0000Soool00`000?ooo`000002oooo00<0003ooooo
ool00_ooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomVoooo000Voooo0P00
00Soool200000oooo`030000oooooooo00;oool00`000?ooooooo`03oooo0P0000Koool00`000?oo
ooooo`3oooooI_ooo`009_ooo`800008oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooI_ooo`009_ooo`H00003oooo0P00
00?oool300000oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomVoooo000V
oooo0P0000?oool200003Oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomV
oooo000Voooo0P0000Coool200003?ooo`030000oooooooo00;oool500001?ooo`030000oooooooo
0?oooomVoooo000Voooo0P0000Coool200003?ooo`030000oooooooo00?oool200001_ooo`030000
oooooooo0?oooomVoooo000Voooo0P0000Coool200003?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool0ooooofKoool002Koool200000oooo`80000=oooo00<0003ooooo
ool01?ooo`030000oooooooo00Coool00`000?ooooooo`3oooooI_ooo`009?ooo`P0000>oooo1000
00Ooool40000ooooofSoool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.32105, -5.9513, 0.0353472,
   0.338164}}]
}, Open  ]],

Cell["\<\
Ein pl\[ODoubleDot]tzlicher Leistungswechsel ist m\[ODoubleDot]glich, da sich \
die Kraft pl\[ODoubleDot]tzlich \[ADoubleDot]ndern darf.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Anwendung des Energiesatzes"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Energie ",
  Cell[BoxData[
      \(TraditionalForm\` \[Equal] \)]],
  " gespeicherte Arbeit"
}], "Subsection"],

Cell["\<\
Durch Zufuhr bzw. Abgabe von Arbeit wird die Energie eines \
K\[ODoubleDot]rpers (oder Systems) erh\[ODoubleDot]ht bzw. erniedrigt.\
\>", "Text"],

Cell[BoxData[
    \(\[CapitalDelta]E \[Equal] E\_nachher - E\_vorher \[Equal] 
      \[CapitalDelta]W\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  "Energieformen"
}], "Subsection"],

Cell["werden durch die Arbeit, die sie erzeugt haben, beschrieben:", "Text"],

Cell[TextData[
"Beschleunigungsarbeit \[Rule] kinetische oder Bewegungsenergie:"], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[BoxData[
    \(E\_kin \[Equal] \(1\/2\) m\ v\^2\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData["Hubarbeit \[Rule] potenzielle oder Lageenergie:"], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[BoxData[
    \(E\_pot \[Equal] E\_Lage \[Equal] m\ g\ h\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[
"Verformungsarbeit \[Rule] auch potenzielle, aber elastische Energie:"], 
  "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[BoxData[
    \(E\_pot \[Equal] E\_elast \[Equal] \(1\/2\) D\ s\^2\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["Die Energieformen (nicht als Differenz) h\[ADoubleDot]ngen davon ab,", 
  "Text"],

Cell[TextData[{
  "auf welches Koordinatensystem ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " bezogen ist (",
  Cell[BoxData[
      \(TraditionalForm\`E\_kin\)]],
  "),"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "wo das Bezugsniveau ",
  Cell[BoxData[
      \(TraditionalForm\`h \[Equal] 0\)]],
  " liegt (",
  Cell[BoxData[
      \(TraditionalForm\`E\_Lage\)]],
  "),"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "wo der Ausgangszustand ",
  Cell[BoxData[
      \(TraditionalForm\`s \[Equal] 0\)]],
  " liegt (",
  Cell[BoxData[
      \(TraditionalForm\`E\_elast\)]],
  ")."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Aufgaben zum Energiesatz"
}], "Subsection"],

Cell["\<\
Anwendung des Energiesatzes bei vollst\[ADoubleDot]ndiger Energie-Umwandlung, \
da die Gesamtenergie konstant bleibt:\
\>", "Text"],

Cell[TextData[{
  "Abfangfeder: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_kin \[Rule] E\_elast\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Freier Fall: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_Lage \[Rule] E\_kin\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Trampolin: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_Lage \[Rule] \(E\_kin \[Rule] E\_elast\)\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Bremsweg: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_kin \[Rule] W\_Reibung\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Bremsweg: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_kin \[Rule] W\_Verformung\)]]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Aufgaben zum Energiesatz beginnen mit einer ",
  StyleBox["Energiebilanz",
    FontSlant->"Italic"],
  ", eventuell mit einer Leistungsbilanz."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(0.729999999999999982`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HT1956]\nHort W., Thoma A. ",
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  ", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Summen-Integral"->{
    Cell[4635, 174, 398, 8, 93, "NumberedEquation",
      CellTags->"Summen-Integral"]},
  "ca.Gravitationspotential"->{
    Cell[8495, 337, 174, 4, 81, "NumberedEquation",
      CellTags->"ca.Gravitationspotential"]},
  "reduziertes Potential"->{
    Cell[9845, 391, 277, 4, 57, "NumberedEquation",
      CellTags->"reduziertes Potential"]},
  "Mechanische Leistung"->{
    Cell[22524, 934, 454, 10, 108, "NumberedEquation",
      CellTags->"Mechanische Leistung"]},
  "[HT1956]"->{
    Cell[68433, 2402, 240, 6, 93, "Text",
      CellTags->"[HT1956]"]},
  "[Stoe1998]"->{
    Cell[68676, 2410, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Summen-Integral", 109934, 3880},
  {"ca.Gravitationspotential", 110055, 3883},
  {"reduziertes Potential", 110182, 3886},
  {"Mechanische Leistung", 110305, 3889},
  {"[HT1956]", 110418, 3892},
  {"[Stoe1998]", 110508, 3895}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 251, 3, 154, "Title",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1985, 56, 117, 3, 80, "Subtitle"],
Cell[2105, 61, 266, 4, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2396, 69, 99, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2520, 78, 147, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2692, 89, 193, 9, 61, "Subsubsection"],
Cell[2888, 100, 30, 0, 45, "Text"],
Cell[2921, 102, 114, 1, 45, "Text"],
Cell[3038, 105, 104, 1, 45, "Text"],
Cell[3145, 108, 125, 2, 45, "Text"],
Cell[3273, 112, 118, 1, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3428, 118, 195, 9, 61, "Subsubsection"],
Cell[3626, 129, 364, 14, 77, "Text"],
Cell[3993, 145, 160, 3, 67, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4190, 153, 191, 9, 61, "Subsubsection"],
Cell[4384, 164, 248, 8, 51, "Text"],
Cell[4635, 174, 398, 8, 93, "NumberedEquation",
  CellTags->"Summen-Integral"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5070, 187, 192, 9, 61, "Subsubsection"],
Cell[5265, 198, 119, 5, 45, "Text"],
Cell[5387, 205, 184, 3, 58, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5620, 214, 139, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[5784, 225, 192, 9, 61, "Subsubsection"],
Cell[5979, 236, 377, 13, 81, "Text"],
Cell[6359, 251, 199, 4, 85, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6595, 260, 198, 9, 61, "Subsubsection"],
Cell[6796, 271, 265, 10, 45, "Text"],
Cell[7064, 283, 199, 4, 84, "NumberedEquation"],
Cell[7266, 289, 252, 9, 53, "Text"],
Cell[7521, 300, 168, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7726, 308, 199, 9, 61, "Subsubsection"],
Cell[7928, 319, 102, 3, 45, "Text"],
Cell[8033, 324, 92, 1, 59, "Equation"],
Cell[8128, 327, 81, 1, 59, "Equation"],
Cell[8212, 330, 280, 5, 63, "Equation"],
Cell[8495, 337, 174, 4, 81, "NumberedEquation",
  CellTags->"ca.Gravitationspotential"],
Cell[8672, 343, 257, 8, 45, "Text"],
Cell[8932, 353, 73, 1, 35, "Equation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9042, 359, 204, 9, 61, "Subsubsection"],
Cell[9249, 370, 593, 19, 93, "Text"],
Cell[9845, 391, 277, 4, 57, "NumberedEquation",
  CellTags->"reduziertes Potential"],
Cell[10125, 397, 292, 10, 45, "Text"],
Cell[10420, 409, 558, 18, 105, "Text"],
Cell[10981, 429, 237, 7, 45, "Text"],
Cell[11221, 438, 262, 5, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11532, 449, 164, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[11721, 460, 184, 9, 61, "Subsubsection"],
Cell[11908, 471, 147, 5, 45, "Text"],
Cell[12058, 478, 36, 0, 45, "Text"],
Cell[12097, 480, 250, 5, 53, "Equation"],
Cell[12350, 487, 497, 8, 210, "Equation"],
Cell[12850, 497, 110, 5, 45, "Text"],
Cell[12963, 504, 122, 2, 35, "Equation"],
Cell[13088, 508, 21, 0, 45, "Text"],
Cell[13112, 510, 121, 3, 77, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13270, 518, 191, 9, 61, "Subsubsection"],
Cell[13464, 529, 64, 0, 45, "Text"],
Cell[13531, 531, 733, 13, 143, "Equation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14301, 549, 182, 9, 61, "Subsubsection"],
Cell[14486, 560, 250, 9, 51, "Text"],
Cell[14739, 571, 183, 5, 51, "Text"],
Cell[14925, 578, 177, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15151, 587, 153, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[15329, 598, 212, 9, 61, "Subsubsection"],
Cell[15544, 609, 244, 7, 51, "Text"],
Cell[15791, 618, 320, 6, 60, "Equation"],
Cell[16114, 626, 114, 3, 77, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16277, 635, 144, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[16446, 646, 207, 9, 61, "Subsubsection"],
Cell[16656, 657, 185, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16878, 667, 182, 9, 61, "Subsubsection"],
Cell[17063, 678, 69, 0, 45, "Text"],
Cell[17135, 680, 470, 14, 69, "Text"],
Cell[17608, 696, 116, 2, 35, "Equation"],
Cell[17727, 700, 97, 2, 59, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17861, 707, 183, 9, 61, "Subsubsection"],
Cell[18047, 718, 239, 8, 45, "Text"],
Cell[18289, 728, 97, 2, 59, "NumberedEquation"],
Cell[18389, 732, 138, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18564, 742, 182, 9, 61, "Subsubsection"],
Cell[18749, 753, 230, 8, 45, "Text"],
Cell[18982, 763, 104, 1, 45, "Text"],
Cell[19089, 766, 129, 2, 45, "Text"],
Cell[19221, 770, 258, 10, 45, "Text"],
Cell[19482, 782, 141, 3, 78, "NumberedEquation"],
Cell[19626, 787, 186, 6, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19861, 799, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[20027, 810, 189, 9, 61, "Subsubsection"],
Cell[20219, 821, 98, 2, 45, "Text"],
Cell[20320, 825, 131, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20488, 833, 180, 9, 61, "Subsubsection"],
Cell[20671, 844, 116, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20824, 851, 181, 9, 61, "Subsubsection"],
Cell[21008, 862, 146, 3, 97, "NumberedEquation"],
Cell[21157, 867, 99, 1, 45, "Text"],
Cell[21259, 870, 174, 4, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21494, 881, 100, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[21619, 890, 140, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[21784, 901, 180, 9, 61, "Subsubsection"],
Cell[21967, 912, 225, 11, 45, "Text"],
Cell[22195, 925, 298, 5, 79, "NumberedEquation"],
Cell[22496, 932, 25, 0, 45, "Text"],
Cell[22524, 934, 454, 10, 108, "NumberedEquation",
  CellTags->"Mechanische Leistung"],
Cell[22981, 946, 282, 10, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23300, 961, 178, 9, 61, "Subsubsection"],
Cell[23481, 972, 122, 5, 45, "Text"],
Cell[23606, 979, 164, 2, 58, "NumberedEquation"],
Cell[23773, 983, 224, 8, 53, "Text"],

Cell[CellGroupData[{
Cell[24022, 995, 142, 2, 66, "Input"],
Cell[24167, 999, 80, 1, 64, "Output"]
}, Open  ]],
Cell[24262, 1003, 116, 5, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24427, 1014, 196, 9, 68, "Subsection"],

Cell[CellGroupData[{
Cell[24648, 1027, 191, 9, 61, "Subsubsection"],
Cell[24842, 1038, 163, 3, 58, "Equation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25042, 1046, 192, 9, 61, "Subsubsection"],
Cell[25237, 1057, 160, 3, 81, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25446, 1066, 167, 8, 68, "Subsection"],

Cell[CellGroupData[{
Cell[25638, 1078, 178, 9, 61, "Subsubsection"],
Cell[25819, 1089, 908, 24, 165, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26764, 1118, 202, 9, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[26991, 1131, 275, 5, 122, "Input"],
Cell[27269, 1138, 442, 10, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27760, 1154, 362, 15, 70, "Subsubsection"],
Cell[28125, 1171, 115, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[28265, 1180, 201, 4, 99, "Input"],
Cell[28469, 1186, 55, 1, 41, "Output"]
}, Open  ]],
Cell[28539, 1190, 135, 2, 57, "Equation"],

Cell[CellGroupData[{
Cell[28699, 1196, 222, 4, 99, "Input"],
Cell[28924, 1202, 87, 1, 60, "Output"]
}, Open  ]],
Cell[29026, 1206, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[29114, 1210, 92, 1, 41, "Input"],
Cell[29209, 1213, 60, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29318, 1220, 354, 14, 70, "Subsubsection"],

Cell[CellGroupData[{
Cell[29697, 1238, 177, 3, 71, "Input"],
Cell[29877, 1243, 55, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29969, 1249, 210, 4, 99, "Input"],
Cell[30182, 1255, 75, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30306, 1262, 180, 9, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[30511, 1275, 761, 17, 368, "Input"],
Cell[31275, 1294, 32432, 886, 279, 13764, 651, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[63722, 2183, 160, 3, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[63943, 2193, 119, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[64087, 2202, 221, 10, 68, "Subsection"],
Cell[64311, 2214, 155, 3, 69, "Text"],
Cell[64469, 2219, 144, 3, 59, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64650, 2227, 149, 8, 68, "Subsection"],
Cell[64802, 2237, 76, 0, 45, "Text"],
Cell[64881, 2239, 129, 2, 45, "Text"],
Cell[65013, 2243, 95, 2, 77, "NumberedEquation"],
Cell[65111, 2247, 112, 1, 45, "Text"],
Cell[65226, 2250, 103, 2, 62, "NumberedEquation"],
Cell[65332, 2254, 137, 3, 45, "Text"],
Cell[65472, 2259, 116, 3, 77, "NumberedEquation"],
Cell[65591, 2264, 87, 1, 45, "Text"],
Cell[65681, 2267, 245, 9, 47, "Text"],
Cell[65929, 2278, 226, 9, 46, "Text"],
Cell[66158, 2289, 230, 9, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66425, 2303, 154, 7, 68, "Subsection"],
Cell[66582, 2312, 141, 3, 69, "Text"],
Cell[66726, 2317, 154, 5, 45, "Text"],
Cell[66883, 2324, 153, 5, 46, "Text"],
Cell[67039, 2331, 172, 5, 46, "Text"],
Cell[67214, 2338, 153, 5, 46, "Text"],
Cell[67370, 2345, 156, 5, 46, "Text"],
Cell[67529, 2352, 174, 5, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67752, 2363, 101, 5, 76, "Section"],
Cell[67856, 2370, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[67995, 2379, 71, 1, 41, "Input"],
Cell[68069, 2382, 85, 1, 41, "Output"]
}, Open  ]],
Cell[68169, 2386, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[68251, 2390, 43, 1, 41, "Input"],
Cell[68297, 2393, 55, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[68401, 2400, 29, 0, 80, "Subtitle"],
Cell[68433, 2402, 240, 6, 93, "Text",
  CellTags->"[HT1956]"],
Cell[68676, 2410, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

